.version.cold_artists /* version checker */
{
	color: #0000E8;
	background-color: #72851E;
}

#page
{
	z-index: 1;
	min-height: 2315.687680970954px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	width: 100%;
	max-width: 2200px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 100%;
}

#u204
{
	z-index: 4;
	min-height: 164px;
	padding-bottom: 19px;
}

#u2057
{
	z-index: 5;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	margin-left: 50%;
	left: -599px;
}

#menuu4982
{
	z-index: 11;
	width: 741px;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	margin-left: 50%;
	left: -117px;
}

#u5028
{
	width: 80px;
	padding-bottom: 9px;
	position: relative;
}

#u5028:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u5028:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u5029-4
{
	width: 44px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5028:hover #u5029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u5028:active #u5029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u38923
{
	width: 112px;
	padding-bottom: 9px;
	position: relative;
}

#u38923:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u38923:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u38926-4
{
	width: 76px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u38923:hover #u38926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u38923:active #u38926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u5033
{
	width: 191px;
	padding-bottom: 9px;
	position: relative;
}

#u5033:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5033:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5035-4
{
	width: 155px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5033:hover #u5035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u5033:active #u5035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u40613
{
	width: 117px;
	padding-bottom: 9px;
	position: relative;
}

#u40613:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u40613:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u40615-4
{
	width: 81px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u40613:hover #u40615-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u40613:active #u40615-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u5019
{
	width: 77px;
	padding-bottom: 9px;
	position: relative;
}

#u5019:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u5019:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u5022-4
{
	width: 41px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5019:hover #u5022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5019:active #u5022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5000
{
	width: 75px;
	padding-bottom: 9px;
	position: relative;
}

#u5000:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u5000:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u5002-4
{
	width: 39px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5000:hover #u5002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u5000:active #u5002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u4994
{
	width: 100px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4994:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4994:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4995-4
{
	width: 47px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 23px;
}

#u4994:hover #u4995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u4994:active #u4995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u4987
{
	width: 100px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u4994.MuseMenuActive,#u4987:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4988-4
{
	width: 77px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u4987:hover #u4988-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u4987:active #u4988-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u5005
{
	width: 77px;
	padding-bottom: 9px;
	position: relative;
}

#u5019.MuseMenuActive,#u5005:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u5005:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u5008-4
{
	width: 41px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5019.MuseMenuActive #u5022-4,#u5005:hover #u5008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5005:active #u5008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u35130
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u35130:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35134-4
{
	width: 40px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 31px;
}

#u35130:hover #u35134-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u35171
{
	width: 110px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u35130.MuseMenuActive,#u35171:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35174-4
{
	width: 63px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 20px;
}

#u35171:hover #u35174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u35150
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u35171.MuseMenuActive,#u35150:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35153-5
{
	width: 80px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u35150:hover #u35153-5
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u35192
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u35150.MuseMenuActive,#u35192:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35195-4
{
	width: 82px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u35192:hover #u35195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u40634
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u35192.MuseMenuActive,#u40634:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40635-4
{
	width: 55px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 24px;
}

#u40634:hover #u40635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#a1
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 1094px;
}

#u6043
{
	z-index: 10;
	width: 167px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	margin-left: 50%;
	left: 80px;
}

#u4969
{
	z-index: 190;
	width: 258px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 50%;
	left: 347px;
}

#u4974
{
	z-index: 191;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -129px;
}

#u4978
{
	z-index: 193;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -84px;
}

#u4980
{
	z-index: 195;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -40px;
}

#u4970
{
	z-index: 197;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: 5px;
}

#u4972
{
	z-index: 199;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 50px;
}

#u4976
{
	z-index: 201;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 94px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u204-bw
{
	z-index: 4;
	min-height: 164px;
}

#u210,#u210-bw
{
	z-index: 2;
	height: 600px;
}

#u6295
{
	z-index: 248;
	height: 334px;
	background-color: #7F7F7F;
}

#u6295-bw
{
	z-index: 248;
	margin-top: 595px;
	height: 334px;
}

#u6287
{
	z-index: 249;
	width: 1200px;
	padding-bottom: 746px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 50%;
	left: -600px;
	background: transparent url("../images/cold_artist-01.jpg") no-repeat center center;
	background-size: cover;
}

#u23334
{
	z-index: 427;
	width: 130px;
	min-height: 130px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	margin-left: 50%;
	left: 409px;
}

#pu210,#pu6294
{
	margin-top: -3px;
	width: 100%;
}

#u6294
{
	z-index: 247;
	height: 18759px;
	background-color: #C8C8C8;
}

#u6294-bw
{
	z-index: 247;
	height: 18759px;
}

#u6288
{
	z-index: 250;
	width: 1200px;
	background-color: #FFFFFF;
	padding-top: 22px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 50%;
	left: -600px;
}

#u6290-4
{
	z-index: 251;
	display: block;
	vertical-align: top;
	position: relative;
	margin-left: 0%;
	left: 100px;
}

#pu6340-7
{
	margin-top: 20px;
	width: 83.34%;
	margin-left: 8.34%;
}

#u6340-7
{
	z-index: 255;
	width: 1000px;
	min-height: 230px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -499.9999999999999px;
}

#u6343
{
	z-index: 262;
	width: 1000px;
	height: 700px;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	margin-left: 50%;
	left: -499.9999999999999px;
	background: transparent url("../images/cold_artist-02.jpg") no-repeat left top;
}

#u6363
{
	z-index: 263;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
	width: 83.34%;
	margin-left: 8.34%;
	left: 0px;
}

#u6354-4
{
	z-index: 264;
	width: 1000px;
	min-height: 132px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6360
{
	z-index: 268;
	height: 700px;
	position: relative;
	width: 100%;
	margin-left: 0%;
	left: 0px;
	background: transparent url("../images/cold_artist-03.jpg") no-repeat left top;
}

#u6383
{
	z-index: 269;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6385-4
{
	z-index: 270;
	width: 1000px;
	min-height: 132px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6384
{
	z-index: 274;
	width: 1000px;
	height: 700px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-04.jpg") no-repeat left top;
}

#u6409
{
	z-index: 275;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6411-4
{
	z-index: 276;
	width: 1000px;
	min-height: 132px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6410
{
	z-index: 280;
	width: 1000px;
	height: 700px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-05.jpg") no-repeat left top;
}

#u6435
{
	z-index: 281;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6436-6
{
	z-index: 282;
	width: 1000px;
	min-height: 132px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6437
{
	z-index: 288;
	width: 1000px;
	height: 700px;
	margin-top: 11px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-06.jpg") no-repeat left top;
}

#u6461
{
	z-index: 289;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6462-6
{
	z-index: 290;
	width: 1000px;
	min-height: 132px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6463
{
	z-index: 296;
	width: 1000px;
	height: 700px;
	margin-top: 7px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-09.jpg") no-repeat center center;
	background-size: cover;
}

#u6487
{
	z-index: 297;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 72px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6488-4
{
	z-index: 298;
	width: 1000px;
	min-height: 129px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -500px;
}

#u6489
{
	z-index: 302;
	width: 1000px;
	height: 686px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-08.jpg") no-repeat left top;
}

#u6513
{
	z-index: 303;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 66px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6514-4
{
	z-index: 304;
	width: 1000px;
	min-height: 132px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -500px;
}

#u6515
{
	z-index: 308;
	width: 1000px;
	height: 700px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-07.jpg") no-repeat center center;
	background-size: cover;
}

#u6539
{
	z-index: 309;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6540-4
{
	z-index: 310;
	width: 1000px;
	min-height: 132px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6541
{
	z-index: 314;
	width: 1000px;
	height: 700px;
	margin-top: 7px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-10.jpg") no-repeat left top;
}

#u6579
{
	z-index: 315;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6580-4
{
	z-index: 316;
	width: 1000px;
	min-height: 97px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6581
{
	z-index: 320;
	width: 1000px;
	height: 700px;
	margin-top: 16px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-11.jpg") no-repeat left top;
}

#u6605
{
	z-index: 321;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6607-4
{
	z-index: 322;
	width: 1000px;
	min-height: 97px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6606
{
	z-index: 326;
	width: 1000px;
	height: 700px;
	margin-top: 16px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-12.jpg") no-repeat left top;
}

#u6643
{
	z-index: 327;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6644-4
{
	z-index: 328;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6645
{
	z-index: 332;
	width: 1000px;
	height: 700px;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-13.jpg") no-repeat left top;
}

#u6660
{
	z-index: 333;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6662-4
{
	z-index: 334;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6661
{
	z-index: 338;
	width: 1000px;
	height: 700px;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-14.jpg") no-repeat center center;
	background-size: cover;
}

#u6686
{
	z-index: 339;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6688-4
{
	z-index: 340;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6687
{
	z-index: 344;
	width: 1000px;
	height: 700px;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-15.jpg") no-repeat left top;
}

#u6712
{
	z-index: 345;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6713-4
{
	z-index: 346;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6714
{
	z-index: 350;
	width: 1000px;
	height: 700px;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-16.jpg") no-repeat left top;
}

#u6738
{
	z-index: 351;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6740-4
{
	z-index: 352;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6739
{
	z-index: 356;
	width: 1000px;
	height: 700px;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-17.jpg") no-repeat center center;
	background-size: cover;
}

#u6764
{
	z-index: 357;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u6765-4
{
	z-index: 358;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6766
{
	z-index: 362;
	width: 1000px;
	height: 700px;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-18.jpg") no-repeat left top;
}

#u6790
{
	z-index: 363;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u6791-4
{
	z-index: 364;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6792
{
	z-index: 368;
	width: 1000px;
	height: 700px;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-19.jpg") no-repeat left top;
}

#u6816
{
	z-index: 369;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u6817-4
{
	z-index: 370;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6818
{
	z-index: 374;
	width: 1000px;
	height: 700px;
	margin-top: 23px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-20.jpg") no-repeat left top;
}

#u6842
{
	z-index: 375;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 66px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u6844-4
{
	z-index: 376;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6843
{
	z-index: 380;
	width: 1000px;
	height: 700px;
	margin-top: 7px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-21.jpg") no-repeat left top;
}

#u6876
{
	z-index: 381;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 44px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u6877-4
{
	z-index: 382;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	font-size: 20px;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-left: 50%;
	left: -500px;
}

#u6878
{
	z-index: 386;
	width: 1000px;
	height: 700px;
	margin-top: 12px;
	position: relative;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-22.jpg") no-repeat left top;
}

#u6894-4
{
	z-index: 387;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	line-height: 30px;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-top: 15px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u6902
{
	z-index: 395;
	width: 1000px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-top: 15px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u6915-4
{
	z-index: 391;
	width: 1000px;
	min-height: 41px;
	background-color: transparent;
	line-height: 30px;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
	margin-top: 21px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u7013
{
	z-index: 397;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 38px;
	position: relative;
	margin-left: 50%;
	left: -498px;
}

#u6909
{
	z-index: 398;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -500px;
	background: transparent url("../images/cold_artist-botom-01.jpg") no-repeat left top;
	background-size: cover;
}

#u6993-8
{
	z-index: 401;
	width: 301px;
	min-height: 220px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0.2s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 0.4s;
	transition-delay: 0.2s;
	transition-timing-function: ease-in-out;
	background-image: url("../images/blank.gif");
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -151px;
}

#u6993-8:hover
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0.2s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 0.4s;
	transition-delay: 0.2s;
	transition-timing-function: ease-in-out;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 301px;
	left: -151px;
	margin: 0px -10000px 0px 50%;
}

#u6921
{
	z-index: 399;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -150px;
	background: transparent url("../images/cold_artist-botom-02.jpg") no-repeat left top;
	background-size: cover;
}

#u7001-8
{
	z-index: 409;
	width: 301px;
	min-height: 220px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0.2s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 0.4s;
	transition-delay: 0.2s;
	transition-timing-function: ease-in-out;
	background-image: url("../images/blank.gif");
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -151px;
}

#u7001-8:hover
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0.2s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 0.4s;
	transition-delay: 0.2s;
	transition-timing-function: ease-in-out;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 301px;
	left: -151px;
	margin: 0px -10000px 0px 50%;
}

#u6927
{
	z-index: 400;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 200px;
	background: transparent url("../images/cold_artist-botom-03.jpg") no-repeat left top;
	background-size: cover;
}

#u7010-8
{
	z-index: 417;
	width: 301px;
	min-height: 220px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0.2s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 0.4s;
	transition-delay: 0.2s;
	transition-timing-function: ease-in-out;
	background-image: url("../images/blank.gif");
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -151px;
}

#u7010-8:hover
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0.2s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 0.4s;
	transition-delay: 0.2s;
	transition-timing-function: ease-in-out;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 301px;
	left: -151px;
	margin: 0px -10000px 0px 50%;
}

#u6993-8:active,#u7001-8:active,#u7010-8:active
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 301px;
	left: -151px;
	margin: 0px -10000px 0px 50%;
}

#u6993-6,#u7001-6,#u7010-6
{
	letter-spacing: 1px;
	color: #171619;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u14095
{
	z-index: 426;
	width: 110px;
	height: 56px;
	margin-top: 15px;
	position: relative;
	margin-left: 50%;
	left: -54px;
	background: transparent url("../images/up-1.png") no-repeat center center;
	background-size: cover;
}

#u14095:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 110px;
	height: 56px;
	min-height: 0px;
	left: -54px;
	margin: 15px 0px 0px 50%;
	background-size: cover;
}

#pu2734
{
	width: 100%;
}

#u2734
{
	z-index: 3;
	min-height: 337px;
	padding-bottom: 68px;
}

#ppu6023
{
	margin-right: -10000px;
	margin-top: 23px;
	width: 19%;
	margin-left: 40.5%;
}

#pu6023
{
	width: 65.79%;
	margin-left: 17.11%;
}

#u6023
{
	z-index: 8;
	width: 193px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -517.5000000000001px;
}

#u6038
{
	z-index: 9;
	width: 110px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 50%;
	left: -599.5000000000001px;
}

#pu49205
{
	margin-top: 15px;
	width: 99.77%;
	margin-left: 0.12%;
}

#u49205
{
	z-index: 237;
	width: 164px;
	height: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 50%;
	left: -598.5000000000001px;
}

#pu3147
{
	margin-right: -10000px;
	width: 54.68%;
	margin-left: 22.67%;
}

#u3147
{
	z-index: 227;
	width: 228px;
	position: relative;
	margin-left: 50%;
	left: -409.0000000000001px;
}

#u3124-4
{
	z-index: 228;
	width: 228px;
	min-height: 172px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -114px;
}

#u3144-4
{
	z-index: 232;
	width: 228px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 50%;
	left: -114px;
}

#u48301
{
	z-index: 236;
	width: 200px;
	min-height: 100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	margin-left: 50%;
	left: -407.0000000000001px;
}

#ppu17442
{
	margin-right: -10000px;
	margin-top: 17px;
	width: 33.69%;
	margin-left: 33.16%;
}

#pu17442
{
	width: 70.86%;
	margin-left: 14.58%;
}

#u17442
{
	z-index: 217;
	width: 167px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 50%;
	left: 79.5px;
}

#u40092
{
	z-index: 203;
	width: 258px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 347.5px;
}

#u40185
{
	z-index: 204;
	width: 258px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -129px;
}

#u40192
{
	z-index: 205;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -129px;
}

#u40190
{
	z-index: 207;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -84px;
}

#u40194
{
	z-index: 209;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -40px;
}

#u40196
{
	z-index: 211;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: 5px;
}

#u40186
{
	z-index: 213;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 50px;
}

#u40188
{
	z-index: 215;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 94px;
}

#menuu42742
{
	z-index: 101;
	width: 741px;
	margin-top: 14px;
	position: relative;
	margin-left: 50%;
	left: -117.5px;
}

#u5025,#u42827
{
	width: 80px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u42830
{
	width: 80px;
	padding-bottom: 9px;
	position: relative;
}

#u5028.MuseMenuActive,#u42830:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u42830:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u42830.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u42832-4
{
	width: 44px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5028.MuseMenuActive #u5029-4,#u42830:hover #u42832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u42830:active #u42832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u42830.MuseMenuActive #u42832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u38920,#u42813
{
	width: 112px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u42816
{
	width: 112px;
	padding-bottom: 9px;
	position: relative;
}

#u38923.MuseMenuActive,#u42816:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u42816:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u42816.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u42818-4
{
	width: 76px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u38923.MuseMenuActive #u38926-4,#u42816:hover #u42818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u42816:active #u42818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u42816.MuseMenuActive #u42818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u5032,#u42820
{
	width: 191px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u42821
{
	width: 191px;
	padding-bottom: 9px;
	position: relative;
}

#u5033.MuseMenuActive,#u42821:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u42821:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u42821.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u42823-4
{
	width: 155px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5033.MuseMenuActive #u5035-4,#u42821:hover #u42823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u42821:active #u42823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u42821.MuseMenuActive #u42823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u40612,#u42834
{
	width: 117px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u42835
{
	width: 117px;
	padding-bottom: 9px;
	position: relative;
}

#u40613.MuseMenuActive,#u42835:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u42835:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u42835.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u42838-4
{
	width: 81px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u40613.MuseMenuActive #u40615-4,#u42835:hover #u42838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u42835:active #u42838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u42835.MuseMenuActive #u42838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u5018,#u42743
{
	width: 77px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 508px;
}

#u42744
{
	width: 77px;
	padding-bottom: 9px;
	position: relative;
}

#u5005.MuseMenuActive,#u42744:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42744:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42745-4
{
	width: 41px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5005.MuseMenuActive #u5008-4,#u42744:hover #u42745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u42744:active #u42745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u4983,#u42792
{
	width: 75px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 587px;
}

#u42793
{
	width: 75px;
	padding-bottom: 9px;
	position: relative;
}

#u5000.MuseMenuActive,#u42793:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u42793:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u42793.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u42794-4
{
	width: 39px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5000.MuseMenuActive #u5002-4,#u42793:hover #u42794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u42793:active #u42794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u42793.MuseMenuActive #u42794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u4984,#u42797
{
	width: 100px;
	top: 35px;
}

#u42809
{
	width: 100px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4987.MuseMenuActive,#u42809:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42809:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42810-4
{
	width: 47px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 23px;
}

#u4994.MuseMenuActive #u4995-4,#u42809:hover #u42810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u42809:active #u42810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u42809.MuseMenuActive #u42810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u4985,#u4993,#u4986,#u42798,#u42806,#u42799
{
	width: 100px;
	position: relative;
}

#u42800
{
	width: 100px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u42809.MuseMenuActive,#u42800:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42800.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42802-4
{
	width: 77px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u4987.MuseMenuActive #u4988-4,#u42800:hover #u42802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u42800:active #u42802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u42800.MuseMenuActive #u42802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u5004,#u42750
{
	width: 77px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u42751
{
	width: 77px;
	padding-bottom: 9px;
	position: relative;
}

#u42744.MuseMenuActive,#u42751:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42751:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42751.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42753-4
{
	width: 41px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u42744.MuseMenuActive #u42745-4,#u42751:hover #u42753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u42751:active #u42753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u42751.MuseMenuActive #u42753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5009,#u42755
{
	width: 110px;
	top: 35px;
}

#u42779
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u40634.MuseMenuActive,#u42779:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42782-4
{
	width: 40px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 31px;
}

#u35130.MuseMenuActive #u35134-4,#u42779:hover #u42782-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u42779.MuseMenuActive #u42782-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u42772
{
	width: 110px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u42779.MuseMenuActive,#u42772:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42774-4
{
	width: 63px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 20px;
}

#u35171.MuseMenuActive #u35174-4,#u42772:hover #u42774-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u42772.MuseMenuActive #u42774-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u42767
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u42772.MuseMenuActive,#u42767:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42769-4
{
	width: 80px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u35150.MuseMenuActive #u35153-5,#u42767:hover #u42769-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u42767.MuseMenuActive #u42769-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u42758
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u42767.MuseMenuActive,#u42758:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42759-4
{
	width: 82px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u35192.MuseMenuActive #u35195-4,#u42758:hover #u42759-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u42758.MuseMenuActive #u42759-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u5010,#u35128,#u35170,#u35149,#u35191,#u40633,#u42756,#u42778,#u42771,#u42764,#u42757,#u42785
{
	width: 110px;
	position: relative;
}

#u42786
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u42758.MuseMenuActive,#u42786:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42786.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42789-4
{
	width: 55px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 24px;
}

#u40634.MuseMenuActive #u40635-4,#u42786:hover #u42789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u42786.MuseMenuActive #u42789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#pu48197
{
	margin-top: 32px;
	width: 93.93%;
	margin-left: 3.04%;
}

#u48197
{
	z-index: 238;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -106.99999999999994px;
}

#u48246
{
	z-index: 240;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -7.999999999999943px;
}

#u48246_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u48290
{
	z-index: 242;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 89.00000000000003px;
}

#u48290_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u48618
{
	z-index: 244;
	width: 145px;
	height: 94px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 187.00000000000003px;
}

#u48632
{
	z-index: 245;
	width: 143px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 339px;
}

#u51146
{
	z-index: 246;
	width: 97px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 492px;
}

#u2734-bw
{
	z-index: 3;
	min-height: 337px;
}

#u2731
{
	z-index: 7;
	min-height: 67px;
}

#u204_align_to_page,#u2734_align_to_page,#u2731_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u6063
{
	z-index: 218;
	width: 1188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 50%;
	left: -593px;
}

#u6051-4
{
	z-index: 219;
	width: 391px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -594px;
}

#u6060-4
{
	z-index: 223;
	width: 362px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 232px;
}

#u2731-bw
{
	z-index: 7;
	min-height: 67px;
	margin-top: 349px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
}

